[Numpy-discussion] 1.2.0rc2 tagged! --PLEASE TEST--

Jarrod Millman millman@berkeley....
Tue Sep 16 14:07:23 CDT 2008


Which version of gcc are you using?  Do I remember correctly that you
had the same failure with numpy 1.1.1 when using gcc 3.3 and that the
problem went away when you used gcc 4.1.  If you are using 3.3, could
you try with 4.1 and let us know if you run into the same problem?

Thanks,

-- 
Jarrod Millman
Computational Infrastructure for Research Labs
10 Giannini Hall, UC Berkeley
phone: 510.643.4014
http://cirl.berkeley.edu/


More information about the Numpy-discussion mailing list